<template>
	<view>
		<input type="text" placeholder="输入框" @blur="blurInput">
	</view>
</template>

<script>
	export default {
		name:"octinput",
		data() {
			return {
				
			};
		},
		props: {
			InputKey: {
				type: String,
				default: ''
			}
		},
		methods: {
			// 触发信息给父组件
			blurInput(e){
				this.$emit('onValue', e.detail.value)
			}
		}
	}
</script>

<style lang="scss">

</style>